=== debian/control ===
Source: jolicloud-webapp-google-mars
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-mars
Provides: prism-webapp-google-mars
Replaces: prism-webapp-google-mars (<= 1.0)
Conflicts: prism-webapp-google-mars (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.google.com/mars/
Description: Jolicloud web application for Google Mars
 The Google Mars web site running in a simple Jolicloud window.

Package: prism-webapp-google-mars
Architecture: all
Depends: jolicloud-webapp-google-mars
Description: Transitional package for jolicloud-webapp-google-mars
 This is a transitional package for jolicloud-webapp-google-mars, and can safely
 be removed after the installation is complete.
